.zerobrokgBnr {float:left;width:100%;margin:20px 0;}
.zerobnrbx {float:left;width:100%;background:#f04124; position:relative;}
.zerobnrbx img {float:left; max-width:100%;}
.zerobnrbx .contbx {float:right;margin-left:-120px;width: 800px; padding:25px 25px 25px 25px; text-align:center; position:absolute; right:0; top:0;}
.zerobnrbx .bnr4bx {float:left;width:calc(100% + 20px); list-style:none; margin:0 0 0 -20px; padding:0;}
.zerobnrbx .bnr4bx li {min-height:150px;float:left;width:calc(25% - 20px);margin:25px 0 0 20px;background:#fff;padding:15px;border-top:7px solid #000;border-left:7px solid #000;
box-shadow: 0px 7px 5px -2px rgba(0,0,0,0.2);} .zerobnrbx .bnr4bx .hdn1{font-family: 'Open Sans', sans-serif !important; font-weight:bold; font-size:48px;}
.zerobnrbx .bnr4bx .hdn1 small{ float:left; width:100%;color: #000;font-size: 19px; font-weight:600;line-height: 28px;}
.zerobnrbx .hdg2 {float:left;width:100%;color: #fff;margin: 20px 0 0;font-size: 32px; font-weight:bold;}
.zerobnrbx .icnBx4 {float:left;width:calc(100% + 20px); list-style:none; margin:20px 0 0 -20px; padding:0;}
.zerobnrbx .icnBx4 li {min-height:150px;float:left;width:calc(25% - 20px);margin:0 0 0 20px; text-align:center;}
.zerobnrbx .icnBx4 .icn-bx { float:left; width:100%; text-align:center; margin-bottom:7px;} .zerobnrbx .icnBx4 .icn-bx img { float:none; display:inline-block; vertical-align:top; width:48px;}
 .zerobnrbx .icnBx4 img { float:none; display:inline-block; vertical-align:top;}
.zerobnrbx .icnBx4 p { float:left; width:100%; color:#fff; font-weight:600; margin:0 0 15px;} 
.zerobnrbx .icnBx4 .btns { background:#fff; color:#000; padding:5px 10px; font-weight:600;border-radius:20px; visibility:hidden;}
.zerobnrbx .icnBx4 li:hover .btns { visibility:visible;} 

.three-in-one {float:left; width:100%; margin-bottom:20px;} .threOnebx { float:left; width:100%; padding:20px 20px 0; background:#f1eff0;}
.threOnebx .bnrit{ float:right; width:calc(100% - 450px); text-align:center; margin-top:20px;} 
.threOnebx .hdn1-1 { float:left; width:100%;font-family: 'Open Sans', sans-serif !important; font-weight:bold; color:#000;} .threOnebx .hdn1-1 span { color:#ef4123;}
.threOnebx .hdn1-2 { float:left; width:100%;font-family: 'Open Sans', sans-serif !important; font-weight:bold;}
.threOnebx .hdn1-2 span { display:inline-block; background:#000; color:#fff; margin:10px 0; padding:10px;}
.bnrit .clrbndbx {float:none;width:400px;background: url(../../images/v-3.1/9/clorbands.png) center center no-repeat; display:inline-block;background-size:100%; height:330px;}
.bnrit .clrbndbx .hdn1-3 {font-weight: bold; float:left; width:100%;color: #fff;font-size: 20px;font-family: 'Open Sans', sans-serif !important; font-weight:bold;}
.bnrit .clrbndbx .hdn1-3.nsdl { margin-top:85px;} .bnrit .clrbndbx .hdn1-3.trd { margin-top:40px;} .bnrit .clrbndbx .hdn1-3.demt { margin-top:40px;}
.bnrit .hdn2 {float: left;width: 100%;font-family: 'Open Sans', sans-serif !important; font-weight:bold;}
.bnrit .hdn2 a {display: inline-block;background: #ea4324;padding: 15px 25px;color: #fff;font-weight: bold;font-size: 24px;}

.nwdwnldh {float:left;width:100%;margin-top: 20px;} .nwdwnldh .wper{background: #eee;}
.nwdwnldh .hdn2 {float:right;width: 650px;color: #F74B2E;text-align: left;font-size: 58px;padding: 20px;font-weight: normal; position:relative;}
.nwdwnldh .clm3 {float: left;width: 33.33%;padding: 15px;text-align: center;}
.nwdwnldh .lstngs {float: left;width: 100%;text-align: left;list-style: none;padding:0 15px;}
.nwdwnldh .lstngs li {float: left;width: 100%;color: #000;font-weight: 600;margin: 15px 0;text-align: left; font-size:15px;}
.nwdwnldh .btnhld .btns {display: inline-block;font-size: 20px;font-weight: 700;padding: 10px 15px; background:#F74B2E; color:#fff;cursor: pointer;}
.nwdwnldh .imglnk {display: inline-block;vertical-align: top;margin: 5px 0;}
.nwdwnldh .clm3 img {max-width: 100%;margin-top: -100px;position: relative;}
.nwdwnldh .sctnTitle {height:280px;float:left;width:100%; position:relative; overflow:hidden; padding:0 20px;}  
.nwdwnldh .sctnTitle .qklgo { float:left; margin:50px 0 0; position:relative;}
.nwdwnldh .sctnTitle:before {content: "";position: absolute;left: -1000px;right: -1000px;bottom: 0;height: 2000px;background: #ccc;z-index: 0;border-radius: 50%;}
.nwdwnldh .coml-1 {float:left; width:100%; padding:0 20px 20px;} .nwdwnldh .btnhld.pulLft {float:left; width:auto;} .nwdwnldh .btnhld.pulRit {width:auto;float:right;}

.whyrmnyh {float:left;width:100%; margin:20px 0 0;} .whyrmnyh .wper {background:#efefef; padding:30px 20px;} 
.whyrmnyh .hdn1 {font-family: 'Open Sans', sans-serif !important; font-weight:bold; float:left; width:100%; font-size:36px; text-align:center; color:#000; margin:10px 0;}
.whyrmnyh .whyhLst { float:left; width:100%; margin:20px 0 0;padding:0; text-align:center;}
.whyrmnyh .whyhLst li { display:inline-block; vertical-align:top;width: 274px;margin: 0 10px 20px;background: #fff;text-align: center;padding-bottom: 15px;min-height: 318px;}
.whyrmnyh .whyhLst li .tbunb,.whyrmnyh .whyhLst li .tbunb img { float:left; width:100%;}
.whyrmnyh .whyhLst li .hdg2 { float:left; width:100%; padding:15px;} .whyrmnyh .whyhLst li:hover {opacity:0.8;}
.whyrmnyh .whyhLst li .btn { font-size:14px; font-weight:bold; padding:10px 20px; background:#efefef; color:#000; border:none;border-radius: 7px;}

.rmnyGyanh {float:left;width:100%; margin:30px 0;} .rmnyGyanh .hdn1 {float:left;width:100%;text-align:center; font-weight:bold;} 
.rmnyGyanh .hdn1 span{ background:#eb4024; color:#fff; font-size:48px; display:inline-block; vertical-align:top; padding:7px 20px;}
.R-GyanLst {float:left;width:100%; margin:30px 0; padding:0; list-style:none; text-align:center;}
.R-GyanLst li {display:inline-block;vertical-align:top; width:265px; margin:10px;} .R-GyanLst .GynImg{float:left;width:100%; text-align:center;}
.R-GyanLst .GynImg img{width: auto;max-height: 150px;max-width: 100%;}
.R-GyanLst .hdg2 { float:left; width:100%; font-size:22px; font-weight:600; margin:10px 0 25px;}
.R-GyanLst .btn { font-size:14px; font-weight:bold; padding:10px 20px; border:none;border-radius: 7px;}
.mtf img{width: 100%;max-height: 375px;}

.m-t-25{margin-top: 25px;}
.row{float: left;width: 100%;}
.col-6{float: left;width: 50%;}
.col-12{float: left;width: 100%;}
@media only screen and (max-width:1020px) {
.zerobnrbx .contbx { position:inherit; width:100%; margin:-300px 0 0;}
} 

@media only screen and (max-width:768px) {
.zerobnrbx .bnr4bx li{width: calc(50% - 20px);} .zerobnrbx .bnr4bx .hdn1 { float:left; width:100%;}
.zerobnrbx .icnBx4 li {width: calc(50% - 20px);} .threOnebx { text-align:center;} .threOnebx img { display:inline-block; float:none; width:300px; vertical-align:top;}
.threOnebx .bnrit { width:100%;} .nwdwnldh .clm3 { width:100%;} .nwdwnldh .clm3 img { margin:0;} .nwdwnldh .sctnTitle { height:auto;} 
.nwdwnldh .hdn2 { font-size:24px; padding:20px 0; float:left; width:100%;} .nwdwnldh .sctnTitle .qklgo { margin:30px 0 0;}
} 
@media only screen and (max-width:480px) {
.bnrit .clrbndbx { width:300px; height:230px;}
.bnrit .clrbndbx .hdn1-3.nsdl { margin-top:55px;} .bnrit .clrbndbx .hdn1-3.trd { margin-top:40px;} .bnrit .clrbndbx .hdn1-3.demt { margin-top:30px;}
.bnrit .clrbndbx .hdn1-3 { font-size:18px;}
}
.mtfhp .DktImg { float:left; width:100%; max-height:inherit; margin-bottom:20px;} .mtfhp .MktImg{display:none;}
    @media only screen and (max-width:650px) {
    .mtfhp .MktImg { float:left; width:100%; max-height:inherit; margin-bottom:20px; display:block;} .mtfhp .DktImg{display:none;}}
    .mainslider, .mainslider img {width: 100%;  }
.tradmnth {float:left;width:100%; margin:20px 0;}
.tradmnth .clm2T {float:left;width:50%;}.tradmnth .clm2T.lefts{padding-right:20px;} .tradmnth .clm2T.rits {padding:30px 30px 0; background:#f7f7f7;}
.tradmnth .trds { margin-bottom:25px;float:left; width:100%; border:1px solid #ee4326; padding:20px 20px;border-radius:20px; font-size:20px; font-weight:400;}
.tradmnth .trds .lrgs { font-size:100px; font-weight:600; line-height:50px;}
.tradmnth .twobx {float:left;width:calc(100% + 30px); margin-left:-30px;} .tradmnth .twobx .bxs { float:left; width:calc(50% - 30px); margin-left:30px; padding:20px; background:#fff;box-shadow:2px 2px 7px 0px rgba(0,0,0,0.1);border-radius:15px;}
.tradmnth .twobx .bxs p {float:left;width:100%; font-size:18px;} .tradmnth .twobx .bxs p strong {font-weight:600;}
.tradmnth .hdn2bx {float: left;width: 100%;font-size: 24px;font-weight: 600;margin: 20px 0;} .bxlstt {float:left;width:calc(100% + 25px);margin-left:-25px;}
.bxlstt li {float:left;width:calc(50% - 20px);margin-left:20px;padding-left:60px;margin-bottom:20px;} .bxlstt li p{font-size:14px;font-weight:400;} .bxlstt li img {float: left;margin-left: -60px;width: 45px;}

.trdfst *{font-family: 'Open Sans', sans-serif;}
.trdfst{ float:left; width:100%; margin:25px 0;} .trdfst .thdn2{float:left;width:100%; text-align:center; font-size:36px; margin-bottom:15px;} .trdfst .thdn2 strong {font-size: 38px;padding: 7px 20px;border-radius: 12px;display: inline-block;color: #ef4123;}
.trdfst .pras {float:left;width:100%; text-align:center; font-size:20px; font-weight:600;} .trdfst .pras img { display:inline-block; float:none; max-width:100%;max-height: 300px;}
.trdfst .tchlst { float:left; width:100%; margin:25px 0 25px; padding:0; list-style:none;} .trdfst .tchlst li { float:left; font-size:18px; padding: 0 20px 20px 20px; font-weight:400;}
.trdfst .tchlst li:before { content:""; float:left; width:10px; height:10px; background:#ef4123; margin-left:-20px; margin-top:5px;border-radius:10px;}
.clm-lft .sngl-clm.newColumn{cursor: pointer;}
@media only screen and (max-width:1270px) {
.tradmnth .clm2T.lefts,.tradmnth .clm2T.rits{ width:100%; margin-bottom:25px;} .tradmnth .trds { width:46%; margin:2%;} .tradmnth .trds table td { display:inline-block; width:100%; text-align:center;}
}




@media only screen and (max-width:766px) {
    .col-6{width: 100%;}
    .trdfst .tchlst{margin: 0;}
.trdfst .tchlst li { width:100%; padding:0 0 20px 20px;} .trdfst .thdn2 strong { font-size:20px;} .trdfst .pras { font-size:15px;} .tradmnth .trds { width:100%; margin:0 0 20px;} .tradmnth .trds .lrgs { font-size:80px;}
 }
 
 @media only screen and (max-width:580px) {
 .tradmnth .twobx .bxs {width: calc(100% - 30px); margin-bottom:25px;} .bxlstt li {width: calc(100% - 20px);}
}

.zroBnrNw {float:left;width:100%; margin-top:20px;}
.zroBnrNw .zrobx {float:left;width:100%;background:#f0f0f0;border-radius:15px;box-shadow:0px 0px 15px -5px rgba(0,0,0,0.75);}
.zroBnrNw .zrobx li {float:left;width:25%;padding:20px;} .zroBnrNw .zrobx .imgicn { float:left; width:100%; text-align:center;}
.zroBnrNw .zrobx .hdn3 { float:left; width:100%; text-align:center;color:#ef3f20; font-size:16px; font-weight:600; margin:20px 0;} 
.zroBnrNw .zrobx .hdn3 small {float:left; width:100%; color:#3f3f3f;font-size:14px;} .zroBnrNw .btnhld {float:left;width:100%;text-align:center; margin:30px 0;}
.zroBnrNw .btnhld .btns{border: 1px solid;padding: 10px 40px;border-radius: 10px;font-size: 18px;font-weight: 600;display: inline-block;vertical-align: top;}
.zroBnrNw .zrobnft {float:left;width:100%;} .zroBnrNw .zrobnft li {float:left;width:47%;margin-right:3%; padding-left:50px;font-size: 18px;font-weight:normal; margin-bottom:35px;} 
.zroBnrNw .zrobnft img {float:left;margin-left:-50px;margin-top: -10px;}
@media only screen and (max-width: 1270px){.zroBnrNw .zrobx .hdn3 {font-size:18px;} .zroBnrNw .zrobx .hdn3 small {font-size:16px;}}
@media only screen and (max-width: 960px){.zroBnrNw .zrobx li { width:50%; border-bottom:1px solid #ddd;}}
@media only screen and (max-width: 480px){.zroBnrNw .zrobx li { width:100%;} .zroBnrNw .zrobnft li {width:100%; margin-right:0;} }

.rmnyGyanh .hdn1 {float:left;width:100%;text-align:center; font-weight:100; background:#dedcdc;text-transform: uppercase;} 
.rmnyGyanh .hdn1 span{ background:none; color:#333; font-size:48px; display:inline-block; vertical-align:top; padding:7px 20px;border-bottom: 1px solid #ee4326; margin-bottom:20px;}
.R-GyanLst {float:left;width:100%; margin:30px 0; padding:0; list-style:none; text-align:center;}
.R-GyanLst li {display:inline-block;vertical-align:top; width:265px; margin:10px;} .R-GyanLst .GynImg{float:left;width:100%; text-align:center;}
.R-GyanLst .hdg2 { float:left; width:100%; font-size:22px; font-weight:600; margin:10px 0 25px;} .R-GyanLst .hdg2 small { float:left; width:100%; font-weight:normal; font-size:18px;} 
.R-GyanLst .btn {font-size:14px;font-weight: 600;padding: 6px 20px;border: none;border-radius: 3px;}

.apiSlids {float:left;width:100%;background:#f7f7f7; padding:30px;}
.slider4 .sldout { width:588px;padding:0 10px;} .sldout span { color:#ef4123;}
.apiSlids .bx-prev {left:0!important;} .apiSlids .bx-next {right:0!important;} .apiSlids .bx-next, .apiSlids .bx-prev { background:#ef4123; line-height:15px; font-size:36px;}
.slider4 .sldbxe {float:left;width:100%;background:#fff; padding:25px; min-height:375px;}.sldbxe .sldimg {float:right;width:100px;text-align:center;}  .sldbxe .sldimg img { float:left; max-width:100%;margin:60px 0 10px;}
.sldbxe .sldimg.big img { float:right; width:250px; max-width:inherit;margin-top: 95px;} .sldbxe .bthld { float:left; width:100%;}
.sldbxe .btn {border: none;font-size: 15px;font-weight: 600;padding: 8px 15px;} 
.sldbxe .sldtxt{float:left; width:calc(100% - 100px); padding:0 0 20px; margin:0 0 20px; border-bottom:2px solid #ef4123;} .sldbxe .hdn2{ float:left; width:100%; text-transform:uppercase; font-size:28px; font-weight:600; line-height:36px;} 
.sldbxe .hdd3 { float:left; width:100%; font-size:14px; color:#ef4123; margin:10px 0; font-weight:600;} .sldbxe .lsti { float:left; width:100%; list-style:none; margin:0; padding:0;}
.sldbxe .lsti li { float:left; width:100%; padding:0 0 0 15px; margin:5px 0;}   .sldbxe .lsti li h4 { float:left; width:100%; font-size:12px;font-weight: normal;}
.sldbxe .lsti.hlfs li { width:50%; padding:0 15px;} .sldbxe .lsti li:before { content:""; float:left; width:7px; height:7px; background:#ef4123; margin:5px 0 0 -15px;}
@media only screen and (max-width:1270px) {.slider4 .sldout {width:480px;} .sldbxe .sldimg, .sldbxe .sldtxt {width: 100%;} .sldbxe .sldimg img { margin:10px 0; float:none;} .sldbxe .sldimg.big img { float:left; width:100%;}
.apiSlids .bx-next, .apiSlids .bx-prev { top:15%;}}
@media only screen and (max-width:540px) {.sldbxe .lsti.hlfs li {width:100%;}}
.homQkbrn {float:left; width:100%; margin:20px 0 0;} .qkbrnbx { float:left; width:100%; background: url(../../images/v-3.1/8/qkbnrbk.png) right top no-repeat #ededed; padding:40px;background-size: 900px;}
.qkbrnbx .mobimgbx {float:right;width:400px;} .mobimgbx .mobimg {float:left; max-width:100%;} 
.qkbrnbx .btn {float: left;width: 100%;border: none;text-align: center;font-size: 16px;font-weight: 600;padding: 10px;border-radius: 9px;margin: 40px 0 0;}
.qkbrnbx .qkbrnTxtbx {float:left;width:calc(100% - 420px);} .qkbrnbx .hdn2 {float: left;width: 100%;font-size: 36px;text-transform: uppercase;font-weight:bold;}
.qkbrnbx .hdn2 .qkaplogo { float:left; width:100%; margin:20px 0;}
.qkbrnbx .hdn2 .qkaplogo img { float:none; display:inline-block; vertical-align:top;} .qkbrnbx .hdn2 small { float:left; width:100%; font-weight:normal;}
.qkbrnTxtbx .qklstn {float:left;width:100%; margin:20px 0; padding:0; list-style:none;} 
.qkbrnTxtbx .qklstn li {display: inline-block;vertical-align: top;width: 230px;padding: 10px 20px;text-align: center;} .qkbrnTxtbx .appsicns {float:left;width:100%;} .qkbrnTxtbx .hdn3 { float:left; width:100%; margin:15px 0 0;}
.qkbrnTxtbx .btn, .qkbrnTxtbx .btnhld {display:none;}

@media only screen and (max-width:1270px) { 
.qkbrnbx{background-size: 760px;}  
}

@media only screen and (max-width:766px) {
.qkbrnbx{ background:#ededed;} .qkbrnbx .mobimgbx,.qkbrnbx .qkbrnTxtbx { width:100%;} .qkbrnbx .mobimgbx { text-align:center;} .mobimgbx .mobimg { float:none; display:inline-block; vertical-align:top;}
.mobimgbx .btn, .mobimgbx .btnhld {display:none;}.qkbrnTxtbx .btn, .qkbrnTxtbx .btnhld {display:block;} .qkbrnTxtbx .qklstn li { width:50%; float:left;}
}

@media only screen and (max-width:539px) { 
.qkbrnTxtbx .qklstn li { width:100%;}
}